/************************************
Google Font
*************************************/
/* public-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 200;
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.eot'); /* IE9 Compat Modes */
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-200.svg#PublicSans') format('svg'); /* Legacy iOS */
}
/* public-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-300.svg#PublicSans') format('svg'); /* Legacy iOS */
}
/* public-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-regular.svg#PublicSans') format('svg'); /* Legacy iOS */
}
/* public-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-800.svg#PublicSans') format('svg'); /* Legacy iOS */
}
/* public-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 900;
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/files/cto_layout/fonts/Public_Sans/public-sans-v18-latin-900.svg#PublicSans') format('svg'); /* Legacy iOS */
}

:root {
  --accent-color: #23318c;
  --accentColor: #23318c;
  --second-color: #e40003;
  --bodyBackgroundColor: #f8f8f8 !important;
}

h1, h2, h3, h4, h5, h6, p, a, li, li p {
	font-family: 'Public Sans';
}

/************************************
Globales
*************************************/
/*horzontales Scollen unterbinden;
(konnte durch die neuen Animationen von Eclipse möglich sein)*/
body {
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

/************************************
Design
*************************************/

.grid-runde-ecken-rechts {
  border-radius: 0px 30px 30px 0px;
}

.grid-runde-ecken-all.margin-top {
  margin-top: -50px;
}

.grid-runde-ecken-all{
  border-radius: 30px;
}

.column.no-padding {
  padding: 0px;
}

/*Hintergrundbild Unterseiten*/
.grid-runde-ecken-all .has-image {
  border-radius: 30px;
}

.ce_text:has(p a) {
  overflow: visible;
} 

/*Header*/

#header .ce_bgimage-inside {
  padding: 0 !important;
}

#header .autogrid_row {
  min-width: 140%;
}

#header .ce_bgimage-image {
  border-radius:  30px 0 0 30px;
}

@media screen and (max-width: 1024px) {
  #header .autogrid_row {
    min-width: 250%;
  }
}

@media screen and (max-width: 767px) {
  #header .autogrid_row {
    min-width: 100%;
    padding-right: 25px;
    position: absolute;
    top: 50%;
  }
}

@media only screen and (max-width: 500px) {
    .ce_bgimage {
        height: 350px !important;
    }
}


@media only screen and (max-width: 767px) { 
  .mod_article.article-pb-xs > .container {
    padding-bottom: 0px;
  }
}

/************************************
* Slider Swiper
*************************************/
.swiper-slide .ce_image .image_container img {
  border-radius: 10px;
}



/************************************
* Tablet Navigation
*************************************/
body.smartmenu_open div.body,
body.smartmenu_open .stickyheader{
  transform: translateX(0);
  padding-top: 0;
}

body.smartmenu_open div.body::before,
body.smartmenu_open div.stickyheader:before{
    content: ""; 
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 55555;
}

body.smartmenu_open body:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    pointer-events: none;
    z-index: 999;
}

.smartmenu-content .subitems_trigger:before,
.smartmenu-content .mod_navigation li.open > .subitems_trigger:before{
  content: "";
  mask: url("/files/vpv/00_icons/chevron-down-regular.svg") no-repeat center;
  -webkit-mask: url("/files/vpv/00_icons/chevron-down-regular.svg") no-repeat center;
  width: 20px;
  height: 20px;
  display: block;
  background-color: white;
  padding-top: 10px;

}

.smartmenu-content .mod_navigation li.open > .subitems_trigger:before {
  mask: url("/files/vpv/00_icons/chevron-up-regular.svg") no-repeat center;
  -webkit-mask: url("/files/vpv/00_icons/chevron-up-regular.svg") no-repeat center;
}

/************************************
Mobile Menu
*************************************/
.mmenu_trigger .label {
  display: none;
}

.mmenu_trigger .burger {
  margin-right: 15px;
}

.mod_navigation.mobile_vertical .level_1 li {
  border-bottom: solid 1px white;
  padding: 10px;
}

.mod_navigation.mobile_vertical .level_2 li {
  border-bottom: none;
  padding: 0px;
}

.mod_navigation.mobile_vertical .level_2 li a {
  font-size: 12px;
}

#mmenu .mod_navigation li a.submenu:after {
  top: 5%;
}


/************************************
Breadcrumb
*************************************/
.mod_breadcrumb {
  border: none;
  background-color: #f8f8f8;
}

/***********breadcrumb_ausbleden******/
#breadcrumb{
  display: none;
}

/************************************
Sticky Navigation
*************************************/
#left {
    position: relative; /* Stellt sicher, dass der Sticky-Container korrekt funktioniert */
    border: none;
}

body.sidebar.left #left > .inside{
  position: sticky;
  top: 10%;
}

body.sidebar.left #main {
  border-left: none;
}

body.sidebar #container {
  max-width: 85%;
}

@media only screen and (max-width: 767px){ 
  body.sidebar #container {
    display: flex;
    flex-direction: column;
  }
}



/************************************
Font Icon
*************************************/
body p a {
  position: relative;
  transition: 0.3s;
}

body p a[href^="https"],
body p a[href^="/"]
#main p a,
#footer p a{
  color: var(--accent-color) !important;
  position: relative;
  transition: 0.3s;
  
}

body p a[href^="https"]:after,
body p a[href^="/"]:after{
  content:"";
	position: absolute;
	width: 35px;
	height: 1.2rem;
	z-index: 999999999;
	bottom: 0;
	right: -40px;
	padding-bottom: 2px;
	background-color: var(--accent-color);
	mask: url("/files/vpv/00_icons/vpv-pfeil.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/vpv-pfeil.svg") no-repeat center;
	transition: 0.3s;
}



body p a[href^="https"]:hover:after,
body p a[href^="/"]:hover:after{
  right: -50px;
  background-color: var(--second-color);
}

#main p a[href^="https"]:hover,
#main p a[href^="/"]:hover,
#main p a:hover,
#footer p a:hover{
  color: var(--second-color) !important;
  padding-left: 5px;
}

#main p a[href^="tel:"],
#main p a[href^="mailto:"],
#footer p a[href^="tel:"],
#footer p a[href^="mailto:"],
#top p a[href^="tel:"],
#top p a[href^="mailto:"]{
  padding-left: 25px ;
  transition: 0.3s;
} 

#main p a[href^="tel:"]:hover,
#main p a[href^="mailto:"]:hover{
  font-size: 18.5px;
} 
#footer p a[href^="tel:"]:hover,
#footer p a[href^="mailto:"]:hover {
  font-size: 17.5px;
}

#main p a[href^="tel:"]:before,
#main p a[href^="mailto:"]:before,
#footer p a[href^="tel:"]:before,
#footer p a[href^="mailto:"]:before,
#top p a[href^="tel:"]:before,
#top p a[href^="mailto:"]:before{
  content:"";
  width: 15px;
  height: 15px;
  padding-top: 12px;
	position: absolute;
	left: 0;
	background-color: var(--accent-color);
	transition: 0.3s;
}

#top p a[href^="tel:"]:before,
#top p a[href^="mailto:"]:before {
  top: 50%;
  transform: translateY(-50%);
}

#main p a[href^="mailto:"]:before,
#footer p a[href^="mailto:"]:before,
#top p a[href^="mailto:"]:before{
  	mask: url("/files/vpv/00_icons/envelope-light.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/envelope-light.svg") no-repeat center;
}

#main p a[href^="tel:"]:before, 
#footer p a[href^="tel:"]:before,
#top p a[href^="tel:"]:before{
  	mask: url("/files/vpv/00_icons/phone-light.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/phone-light.svg") no-repeat center;
}

#main p a[href^="tel:"]:hover:before,
#main p a[href^="mailto:"]:hover:before,
#footer p a[href^="tel:"]:hover:before,
#footer p a[href^="mailto:"]:hover:before{
  scale: 1.1;
  background-color: var(--second-color);
}

#top p a[href^="tel:"]:hover:before,
#top p a[href^="mailto:"]:hover:before{
  background-color: var(--second-color);
}
#top p{
  font-size: 15px;
}

#top p a[href^="tel:"]:hover,
#top p a[href^="mailto:"]:hover {
  
}

.login p {
  position: relative;

}

.login p a:before {
  content:"";
  width: 13px;
  height: 13px;
  padding-top: 12px;
	position: absolute;
	left: -25px;
	top: 50%;
	transform: translateY(-50%);
	background-color: var(--accent-color);
	transition: 0.3s;
	  	mask: url("/files/pvka/icons/lock-light.svg") no-repeat center;
	-webkit-mask: url("/files/pvka/icons/lock-light.svg") no-repeat center;
}

.login p a:after {
  display: none;
}

#top p a:hover:before {
  background-color: var(--second-color);
}

#top p a:hover {
  color: var(--second-color) !important;
}

#top {
  background-color:  white;
}
/************************************
Buttons
*************************************/
.ce_hyperlink {
  overflow: visible;
}

.ce_hyperlink a {
  position: relative;
  border-radius: 30px;
  padding: 10px 40px;
  transition: 0.3s;
  border: none;
}

.ce_hyperlink a:hover {
  opacity: 1;
  background-color: var(--second-color);
  transform: scale(1.03);
  transform-origin: center center;
  overflow: visible;
}

.ce_hyperlink.ohne-bg a,
.newslist-v2 .link a{
  position: relative;
  background: none;
  border: none;
  color: var(--accent-color);
  padding: 0;
  font-weight: 400;
  font-size: 1.2rem;
  padding-right: 10px;
  transition: 0.3s;
}

.ce_hyperlink.ohne-bg a:after,
.newslist-v2 .link a:after{
	content:"";
	position: absolute;
	width: 50px;
	height: 1.2rem;
	bottom: 0;
	right: -55px;
	transform: translateY(-25%);
	background-color: var(--accent-color);
	mask: url("/files/vpv/00_icons/vpv-pfeil.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/vpv-pfeil.svg") no-repeat center;
	transition: 0.3s;
}

.ce_hyperlink.ohne-bg a:hover,
.newslist-v2 .link a:hover{
  opacity: 1;
  padding-left: 5px;
  background-color: none;
}

.ce_hyperlink.ohne-bg a:hover:after,
.newslist-v2 .link a:hover:after{
  right: -65px;
}



.kein-pfeil a:after {
  display: none;
}



/************************************
Formular
*************************************/
form.style5 input, form.style5 select, form.style5 textarea {
  background-color: white;
}

form .checkbox_container label, form .widget-radio label {
  font-weight: 400;
}

form fieldset {
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  margin: 40px 0px;
}


@media screen and (max-width: 767px) {
  input[type="checkbox"] {
    transform: scale(0.5);
  }
}

/************************************
Login
*************************************/
.link_reset_pwd,
#overlay_close_button_700{
  display: none;
}

.mod_login .formbody input,
.mod_login .formbody .submit_button {
  margin-top: 10px;
}

/************************************
Logout
*************************************/
.logout {
  transition: 0.3s ease;
}
.logout span {
  position: relative;
  border-radius: 30px;
  padding: 8px 20px;
  transition: 0.3s;
  border: none;
  background-color: var(--accent-color);
  color: white;
  transition: 0.3s ease;
  margin-left: 20px;
}

.logout:hover {
  opacity: 1 !important;
  transform: scale(1.03);
  transform-origin: center center;
}

.logout:hover span {
  background-color: var(--second-color);
}


/************************************
Mitglieder Bereich
*************************************/
    .ce_hofff_recursive-download-folder {
      margin: auto;
      padding: 20px;
      color: #333;
      font-size: 18px;
    }


    .ce_hofff_recursive-download-folder .level_1 {
      font-size: 22px;
      line-height: 1.8;
    }
    
    .ce_hofff_recursive-download-folder .level_3 {
      font-size: 18px;
    }    
    

    .ce_hofff_recursive-download-folder ul {
      list-style: none;
      padding-left: 0;
      margin: 0;
    }

    .ce_hofff_recursive-download-folder li {
      padding: 10px 15px;
      border-top: 1px solid #dedede;
    }

    .ce_hofff_recursive-download-folder li:first-child {
      border-top: none;
    }

    .ce_hofff_recursive-download-folder .folder > a,
    .ce_hofff_recursive-download-folder .folder > span {
      color: rgba(35, 49, 140, 1);
      font-weight: bold;
      text-decoration: none;
      display: inline-block;
    }

    .ce_hofff_recursive-download-folder .folder-empty > span {
      color: #aaa;
      font-weight: normal;
    }

    .ce_hofff_recursive-download-folder .file a {
      color: #333;
      text-decoration: none;
    }

    .ce_hofff_recursive-download-folder .file a:hover {
      text-decoration: underline;
    }

    .ce_hofff_recursive-download-folder .size {
      font-size: 0.9em;
      color: #666;
    }

    /* Einrückung pro Ebene */
    .ce_hofff_recursive-download-folder .level_2 > li,
    .ce_hofff_recursive-download-folder .level_3 > li,
    .ce_hofff_recursive-download-folder .level_4 > li,
    .ce_hofff_recursive-download-folder .level_5 > li,
    .ce_hofff_recursive-download-folder .level_6 > li{
      padding-left: 30px;
    }

    .ce_hofff_recursive-download-folder .level_3 > li {
      padding-left: 45px;
    }

/************************************
Kontakt
*************************************/
@media screen and (min-width: 767px) and (max-width: 1024px) {
  .column.kontakt {
    margin-left: 40px;
    padding-left: 0px !important;
  }
}

/************************************
Iconbox
*************************************/
.ce_iconbox.version2 .ce_iconbox_icon {
  flex: 0 0 120px;
}

.ce_iconbox .headline {
  font-size: 1rem;
}

.ce_iconbox.version2 .image_container {
  width: 180px;
  display: flex;
  align-items: center;
}

.ce_iconbox.version2 .image_container img {
    width: 160px;
}

.ce_iconbox .ce_iconbox_outside {
    display: flex;
    align-items: center;
    padding: 20px;
    margin: 20px 0;
}

.ce_iconbox_inside a:hover h3 {
   color: var(--accent-color);
}

.ce_iconbox.version2 .ce_iconbox_cwrapper {
  padding: 0 0 0 20px;
}


.grauer-hg .ce_iconbox {
  background-color: white;
  border-radius: 30px;
}

@media only screen and (max-width: 767px) {
  .ce_iconbox.version2 .ce_iconbox_inside {
    flex-direction: column;
  }
  .ce_iconbox.version2 .ce_iconbox_icon {
    flex: 0;
    padding-bottom: 20px;
  }
  .ce_iconbox.version2 .ce_iconbox_cwrapper {
    padding: 0;
  }
}

/************************************
Newsteaser
*************************************/
.newslist-v2 .comments-v2,
.newslist-v2 .author-v2{
  display: none;
}

.newslist-v2 .link a:after {
  	transform: translateY(0%);

}

.newslist-v2 .link a {
  text-transform: capitalize;
}

/************************************
Newsarchiv
*************************************/
.mod_newsmenu a{
  font-weight: 800;
  color: var(--accent-color);
  transition: 0.3s ;
}

.mod_newsmenu a:hover {
  color: var(--second-color);
}



/************************************
Newsreader
*************************************/
.mod_newsreader p a[href^="https"]:after,
.mod_newsreader body p a[href^="/"]:after {
  display: none;
}

/************************************
Teamboxes
*************************************/
.ce_teambox.round_image .teambox_inside {
  padding: 0 20px;
}



.same-height-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ce_teambox {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.teambox_inside {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    background-color: white;
    min-height: 100%;
    border-radius: 30px;
}

.teambox_inside .image_container {
    padding: 40px 20px ;
}

.ce_list.style3 {
  overflow: visible;
}
/************************************
Downloads
*************************************/
.ce_downloads a span{
  display: none;
}

.download-element.ext-pdf a {
  position: relative;
  color: var(--accent-color);
  transition: 0.3s;
}

.download-element.ext-pdf a:hover {
  padding-left: 5px;
  color: var(--second-color);
}

.download-element.ext-pdf a:after {
  content:"";
	position: absolute;
	width: 20px;
	height: 20px;
	bottom: 0;
	right: -30px;
	padding-bottom: 5px;
	background-color: var(--accent-color);
  	mask: url("/files/vpv/00_icons/download-light.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/download-light.svg") no-repeat center;
    transition: all 0.3s ease;
}

.download-element.ext-pdf a:hover:after {
    	mask: url("/files/vpv/00_icons/download-light.svg") no-repeat center;
	-webkit-mask: url("/files/vpv/00_icons/download-light.svg") no-repeat center;
	background-color: var(--second-color);
  
}


/************************************
Formular
*************************************/
form .widget input, form .widget textarea, form .widget select{
  border: none;
  border-radius: 30px;
}

input.submit, button.submit, form div.widget {
  font-family: 'Public Sans';
  font-weight: 800;
}

.ce_form{
  overflow: visible;
}

input.submit[type="submit"]:hover, button.submit[type="submit"]:hover {
  transform: scale(1.03);
  transform-origin: center center;
  background-color: var(--second-color);
}

.widget-submit button.submit {
  font-size: 16px;
}





/************************************
Footer
*************************************/

#footer {
    border-radius: 30px 30px 0px 0px;
}

#footer .inside {
  transform: translateY(0px) !important;
}

#footer p {
  font-size: 17px;
}

#footer .h2 p{
  font-size: 2.5rem;
}



/************************************
Responsive
*************************************/
@media only screen and (max-width: 767px) {
  /*Header*/
  #slider .container{
    padding-left: 0;
  }
  #slider .container .grid-runde-ecken-all {
    margin: 0 auto;
    max-width: 90%;
  }
  #slider .container .attributes.p-m{
    padding: 40px;
  }
  #slider .container .attributes.p-xs{
  padding: 40px;
  }
  
  
  /*Newslist*/
  .newslist-v2 {
    flex-direction: column;
  }
  .newslist-v2 .h4, .newslist-v2 h4{
    padding-right: 0;
  }
  
  /*footer*/
  #footer .h2 p {
    font-size: 2rem;
  }
  
  #footer .inside {
    padding: 30px;
  }
}